#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.6
visibility:           public
id:                   swagger2-2.8.6-2AVAvEpWYcd96VNW1qCVg1
key:                  swagger2-2.8.6-2AVAvEpWYcd96VNW1qCVg1
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  f6be0f872542f1cc70b1e46da0cc2a93
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.6-2AVAvEpWYcd96VNW1qCVg1
depends:
    QuickCheck-2.14.2-EAx6IUCFVQCE8r065a1ZqB
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    aeson-pretty-0.8.9-COT8X2x8n0H8k329pe9yVP base-4.15.1.0
    base-compat-batteries-0.12.2-9n4WQ5oWa1fKQuArx5B6z6
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.2-GuW3tW9POUeDgjnWWI6XmZ
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    http-media-0.8.0.0-FGwmUbDLtiuLgcEQTlcijz
    insert-ordered-containers-0.2.5.1-5gwsYJGoyvyGNWrieO1Qtx
    lens-5.2.2-JulYBxXeVG3BN2EhZxiN3Z mtl-2.2.2
    network-3.1.2.8-86RAYe8YlJ8COR6Orso36m
    optics-core-0.4.1-7tvrceT4t3GIjrMHPomSzY
    optics-th-0.4.1-2vhOs3ddVjvJLoAhdLGrPI
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    uuid-types-1.0.5-4akvPTKl6mu4eCwHvDlQY1
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

